Subject: [saag] Updating RFC3552 (draft-gont-numeric-ids-sec-considerations)

From: Fernando Gont <[email-masked]>
Date: Sun, 19 Jun 2016 16:08:13 +0200

Folks,

Based on the suggestion of a number of people, we've published this
document:
<https://tools.ietf.org/id/draft-gont-numeric-ids-sec-considerations-00.txt>

It is a spin-off of our document: draft-gont-predictable-numeric-ids, on
predictable numeric IDs, discussed at the last SAAG meeting.

Comments are welcome!

Thanks,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492